/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	}
div#e36             { /* 年間を通じて、少林寺拳法... */
	position        : absolute;
	left            : 170.25pt;
	top             : 563.25pt;
	width           : 351.75pt;
	height          :  12.00pt;
	}
div#e35             { /* 少林寺拳法の創始者である... */
	position        : absolute;
	left            : 179.25pt;
	top             : 336.75pt;
	width           : 321.00pt;
	height          :  51.00pt;
	}
div#e34             { /* <DIV><FONT face="HGP創英... */
	position        : absolute;
	left            : 108.75pt;
	top             : 169.50pt;
	width           : 417.00pt;
	height          :  17.25pt;
	}
div#e33             { /* 　\ \\ */
	position        : absolute;
	left            : 141.00pt;
	top             :1105.50pt;
	width           : 340.50pt;
	height          :  27.75pt;
	}
div#e32             { /* 拳士とご家族が集まりまし... */
	position        : absolute;
	left            : 178.50pt;
	top             : 848.25pt;
	width           : 321.00pt;
	height          :  21.75pt;
	}
span#e31            { /* images/index009023.gif */
	background      : transparent url(images/index009023.gif) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             :1107.75pt;
	width           : 228.00pt;
	height          :  57.00pt;
	}
div#e30             { /* 一年の締めくくりには、ケ... */
	position        : absolute;
	left            : 184.50pt;
	top             :1002.00pt;
	width           : 321.00pt;
	height          :  21.75pt;
	}
div#e29             {
	position        : absolute;
	left            :  95.25pt;
	top             :1167.75pt;
	width           : 471.75pt;
	height          :  27.75pt;
	}
div#e28             { /* 　\ \\ */
	position        : absolute;
	left            : 161.25pt;
	top             :1176.75pt;
	width           : 340.50pt;
	height          :  21.00pt;
	}
div#e27             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 135.75pt;
	top             : 541.50pt;
	width           : 140.25pt;
	height          :  15.75pt;
	}
div#e26             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 137.25pt;
	top             : 832.50pt;
	width           : 131.25pt;
	height          :  15.75pt;
	}
div#e25             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 135.75pt;
	top             : 981.75pt;
	width           : 131.25pt;
	height          :  15.75pt;
	}
span#e24            { /* images/index009022.jpg */
	background      : transparent url(images/index009022.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 196.50pt;
	width           : 132.00pt;
	height          :  99.00pt;
	}
span#e23            { /* images/index009021.gif */
	background      : transparent url(images/index009021.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 197.25pt;
	width           : 381.75pt;
	height          : 136.50pt;
	}
span#e22            { /* images/index009020.gif */
	background      : transparent url(images/index009020.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             : 377.25pt;
	width           :  92.25pt;
	height          :  69.00pt;
	}
span#e21            { /* images/index009019.gif */
	background      : transparent url(images/index009019.gif) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 399.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e20            { /* images/index009018.gif */
	background      : transparent url(images/index009018.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 453.00pt;
	width           : 100.50pt;
	height          :  75.75pt;
	}
span#e19            { /* images/index009017.gif */
	background      : transparent url(images/index009017.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 691.50pt;
	width           : 363.00pt;
	height          : 138.75pt;
	}
span#e18            { /* images/index009016.gif */
	background      : transparent url(images/index009016.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 750.00pt;
	width           :  96.75pt;
	height          :  72.75pt;
	}
span#e17            { /* images/index009015.gif */
	background      : transparent url(images/index009015.gif) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 753.75pt;
	width           :  82.50pt;
	height          :  62.25pt;
	}
span#e16            { /* images/index009014.gif */
	background      : transparent url(images/index009014.gif) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             : 909.00pt;
	width           :  99.00pt;
	height          :  66.00pt;
	}
span#e15            { /* images/index009013.gif */
	background      : transparent url(images/index009013.gif) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1034.25pt;
	width           :  90.00pt;
	height          :  67.50pt;
	}
span#e14            { /* images/index009012.gif */
	background      : transparent url(images/index009012.gif) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             :1052.25pt;
	width           :  63.75pt;
	height          :  48.00pt;
	}
span#e13            { /* images/index009011.gif */
	background      : transparent url(images/index009011.gif) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1029.00pt;
	width           : 110.25pt;
	height          :  74.25pt;
	}
span#e12            { /* images/index009010.gif */
	background      : transparent url(images/index009010.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 428.25pt;
	width           : 156.75pt;
	height          : 105.00pt;
	}
span#e11            { /* images/index009009.gif */
	background      : transparent url(images/index009009.gif) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 585.75pt;
	width           : 132.00pt;
	height          :  98.25pt;
	}
span#e10            { /* images/index009008.gif */
	background      : transparent url(images/index009008.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 874.50pt;
	width           : 153.00pt;
	height          : 102.00pt;
	}
span#e9             { /* images/index009007.gif */
	background      : transparent url(images/index009007.gif) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :  21.00pt;
	width           : 487.50pt;
	height          : 135.75pt;
	}
span#e8             { /* images/index009006.gif */
	background      : transparent url(images/index009006.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 593.25pt;
	width           : 135.75pt;
	height          :  90.75pt;
	}
span#e7             { /* images/index009005.gif */
	background      : transparent url(images/index009005.gif) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 602.25pt;
	width           : 103.50pt;
	height          :  78.00pt;
	}
span#e6             { /* images/index009004.gif */
	background      : transparent url(images/index009004.gif) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 390.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
span#e5             { /* images/index009003.gif */
	background      : transparent url(images/index009003.gif) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 754.50pt;
	width           :  79.50pt;
	height          :  60.00pt;
	}
span#e4             { /* images/index009002.gif */
	background      : transparent url(images/index009002.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 804.00pt;
	width           :  52.50pt;
	height          :  39.75pt;
	}
span#e3             { /* images/index009001.gif */
	background      : transparent url(images/index009001.gif) no-repeat top left;
	position        : absolute;
	left            : 498.75pt;
	top             : 806.25pt;
	width           :  48.75pt;
	height          :  36.75pt;
	}
img#e2              { /* images/c40b0043.jpg */
	position        : absolute;
	left            : 338.25pt;
	top             :1167.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e1              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1167.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/b10009.jpg);
	}



/*--- EndOfFile ---*/
